/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #cc0033;
	}
.cc02               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ff5b85;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #cc0033;
	}
img#e41             { /* images/tryone001003.jpg */
	position        : absolute;
	left            : 110.25pt;
	top             :  93.00pt;
	width           : 525.00pt;
	height          : 126.75pt;
	}
div#e40             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  99.00pt;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 436.50pt;
	width           : 525.00pt;
	height          : 123.00pt;
	}
div#e38             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 216.00pt;
	width           : 525.00pt;
	height          : 223.50pt;
	}
div#e37             {
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             :  78.00pt;
	width           : 525.00pt;
	height          :  21.00pt;
	}
div#e36             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 476.25pt;
	top             : 216.00pt;
	width           : 159.00pt;
	height          : 223.50pt;
	}
div#e35             {
	background-color: #cc0033;
	position        : absolute;
	left            : 125.25pt;
	top             :  39.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e34             {
	background-color: #ff5b85;
	position        : absolute;
	left            : 129.00pt;
	top             :  24.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e33             {
	position        : absolute;
	left            : 131.25pt;
	top             :  13.50pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
span#e32            { /* images/tryone001002.jpg */
	border          :   0.00pt none #cc0033;
	background      : transparent url(images/tryone001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :  13.50pt;
	width           :   0.75pt;
	height          :  48.00pt;
	}
div#e31             { /* BHX HOLDINGS LLC  */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 154.50pt;
	top             :  18.00pt;
	width           : 273.00pt;
	height          :  33.75pt;
	}
address#e30         { /* Mchenry, IL */
	text-align      : left;
	position        : absolute;
	left            : 502.50pt;
	top             :  14.25pt;
	width           : 120.00pt;
	height          :  12.00pt;
	}
div#e29             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 117.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e28             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 207.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e27             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 222.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e26             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 312.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e25             { /* Solutions */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 327.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e24             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e23             { /* Services */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 432.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e22             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 522.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e21             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 537.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
h1#e20              { /* You bring the imaginatio... */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 124.50pt;
	top             : 170.25pt;
	width           : 498.75pt;
	height          :  37.50pt;
	}
h4#e19              { /* Welcome */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 125.25pt;
	top             : 220.50pt;
	width           : 346.50pt;
	height          :  16.50pt;
	}
div#e18             { /* To a New Begining */
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             : 243.75pt;
	width           : 325.50pt;
	height          :  14.25pt;
	}
div#e17             {
	position        : absolute;
	left            : 125.25pt;
	top             : 326.25pt;
	width           : 325.50pt;
	height          :  72.75pt;
	}
h6#e16              { /* News */
	position        : absolute;
	left            : 485.25pt;
	top             : 220.50pt;
	width           : 143.25pt;
	height          :  19.50pt;
	}
div#e15             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 485.25pt;
	top             : 243.75pt;
	width           :  31.50pt;
	height          :  31.50pt;
	}
h5#e14              { /* Feb */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 485.25pt;
	top             : 243.75pt;
	width           :  31.50pt;
	height          :  13.50pt;
	}
h6#e13              { /* now forward for you */
	position        : absolute;
	left            : 525.75pt;
	top             : 243.75pt;
	width           :  92.25pt;
	height          :  14.25pt;
	}
h6#e12              { /* more... */
	text-align      : right;
	position        : absolute;
	left            : 525.75pt;
	top             : 305.25pt;
	width           :  92.25pt;
	height          :  12.00pt;
	}
div#e11             {
	text-align      : left;
	position        : absolute;
	left            : 485.25pt;
	top             : 326.25pt;
	width           :  31.50pt;
	height          :  31.50pt;
	}
h5#e10              { /* Mar */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 485.25pt;
	top             : 326.25pt;
	width           :  31.50pt;
	height          :  13.50pt;
	}
h6#e9               {
	position        : absolute;
	left            : 525.75pt;
	top             : 326.25pt;
	width           :  92.25pt;
	height          :  57.00pt;
	}
h6#e8               { /* more... */
	text-align      : right;
	position        : absolute;
	left            : 525.75pt;
	top             : 387.75pt;
	width           :  92.25pt;
	height          :  12.00pt;
	}
div#e7              { /* About Us */
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 125.25pt;
	top             : 450.00pt;
	width           : 165.00pt;
	height          :  16.50pt;
	}
div#e6              {
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             : 471.75pt;
	width           : 154.50pt;
	height          :  14.25pt;
	}
h5#e5               { /* Solutions */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 296.25pt;
	top             : 450.00pt;
	width           : 157.50pt;
	height          :  16.50pt;
	}
div#e4              {
	text-align      : left;
	position        : absolute;
	left            : 297.00pt;
	top             : 471.75pt;
	width           : 154.50pt;
	height          :  14.25pt;
	}
div#e3              { /* Services */
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 469.50pt;
	top             : 450.00pt;
	width           : 157.50pt;
	height          :  16.50pt;
	}
div#e2              {
	text-align      : left;
	position        : absolute;
	left            : 470.25pt;
	top             : 471.75pt;
	width           : 154.50pt;
	height          :  14.25pt;
	}
span#e1             { /* images/tryone001001.jpg */
	background      : transparent url(images/tryone001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             : 247.50pt;
	width           : 117.75pt;
	height          : 180.00pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/tryone001b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
